:root {
--FaYHyRSyrGKE: #BF5892;
--UvzHioMpxnTJ: #E1FFD3;
--URYDwMiBvyiW: #CDC1CF;
--DUrfzqwcCTkj: #eae8e7;
--eybXYXmWZapJ: #000;
--zCfMDTYydpYE: rgba(252, 220, 220, 0.5);
--KyNkGocIZBcs: #046598;
--ZFNqZCRWnIss: #b50000;
--ndnIYRJimOCu: #fff;
--JKBuPVgKXOQe: #E1FFD3;
--lttGdfsYGWUh: #060A0A;
--KJAHkbcvetzV: #fff;
--ZszLlfUfEJYW: #000000;
--PvSFiGlFQeIy: #4115eb;
--LSifVydIBpsM: #270d95;
--ERoEngCZMUHf: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--KJAHkbcvetzV);
text-decoration: none;
}

a:hover {
color: var(--LSifVydIBpsM);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--JKBuPVgKXOQe);
color: var(--eybXYXmWZapJ);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.sQKzlAOquFNO {
background-color: var(--KyNkGocIZBcs);
padding: 10px 0;
display: flex;
}

.jhuQzJNRscFd {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.qzTOnPtmNDZM {
display: flex;
align-items: center;
gap: 10px;
}

.mYxFhiceWVfV {
cursor: pointer;
pointer-events: auto;
}

.HHESMBWPbxmX {
width: 70px;
border-radius: 16px;
}

.AcQieQptBSgB {
font-size: 20px;
font-weight: bold;
color: var(--ndnIYRJimOCu);
white-space: nowrap;
}
.zqOslNCzmEUr .AcQieQptBSgB{
white-space: normal;
}
.CiMhkVeevldx {
display: flex;
gap: 12px;
align-items: center;
}

.CiMhkVeevldx a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.CiMhkVeevldx a:first-child {
background: var(--FaYHyRSyrGKE);
border: none;
width: auto;
}

.CiMhkVeevldx a:nth-child(2) {
background: transparent;
outline: 2px solid var(--FaYHyRSyrGKE);
animation: pulse 2s infinite;
}

.CiMhkVeevldx a:hover {
background: var(--FaYHyRSyrGKE);
color: var(--ndnIYRJimOCu);
}


.OPVvabmtAEhG {
background-color: var(--JKBuPVgKXOQe);
padding: 0 15px;
}
.peIBsFiUDDzU {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--ndnIYRJimOCu);
}

.GokqalATEtrh {
margin-left: 5px;
font-weight: 800;
}

.CVmiGJiTINAR {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.KtdPuxthzTvB {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.KtdPuxthzTvB {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.kBBSWMXsnobE a {
color: var(--eybXYXmWZapJ);
}

.kBBSWMXsnobE.active a {
color: var(--FaYHyRSyrGKE);
font-weight: bold;
}


.TGYXYjWoONtU {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.dbTOlshKIioP::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.TGYXYjWoONtU img {
border-radius: 22px;
height: auto;
display: block;
}

.UNbnULoGdgQm {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--ndnIYRJimOCu);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.UNbnULoGdgQm a:hover {
color: var(--ndnIYRJimOCu);
}

.RyYzrXVkekHA{
background-color: var(--FaYHyRSyrGKE);
color: var(--ndnIYRJimOCu);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.RyYzrXVkekHA:hover {
background-color: var(--ZFNqZCRWnIss);
}

.AdffWhwAVZkO,
.jhuQzJNRscFd{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.IVvELbqEtrHg,
.aiuMRbgQPhhQ {
display: flex;
gap: 12px;
}

.FGtVPCYhkKgz,
.pdxpoGLfSHWD {
display: flex;
flex-direction:column;
gap: 12px;
}

.RkAdXUSKHrSu {
position: relative;
flex: 1;
overflow: hidden;
}
.ziEhrwemPCJT  {
margin: 0;
}
.DOAkaLrnLiYd {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--FaYHyRSyrGKE);
color: var(--ndnIYRJimOCu);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.RkAdXUSKHrSu:hover .DOAkaLrnLiYd {
opacity: 1;
color: var(--ndnIYRJimOCu);
}
.RkAdXUSKHrSu img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.ziEhrwemPCJT {
position: relative;
width:100%;
}

.ziEhrwemPCJT::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.RkAdXUSKHrSu:hover .ziEhrwemPCJT::after {
opacity: 1;
}
.RkAdXUSKHrSu:focus .ziEhrwemPCJT::after {
opacity: 1;
}

.uScBlYGLkpTD {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.fgPAozIwSANd {
background-color: var(--FaYHyRSyrGKE);
color: var(--ndnIYRJimOCu);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.fkbdjYjgPAMa {
background-color: var(--KyNkGocIZBcs);
}

.fkbdjYjgPAMa:hover{
background-color: var(--FaYHyRSyrGKE);
}

.fgPAozIwSANd:hover {
background-color: var(--ZFNqZCRWnIss);
}

.coRfHijXoQXZ {
color: var(--ndnIYRJimOCu);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.HpqizoCNmzBW {
background-color: var(--UvzHioMpxnTJ);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--ERoEngCZMUHf);
color: var(--ndnIYRJimOCu);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.fkVSsUojFlnB h3 {
font-size: 20px;

}
.njlPBIhxGMpc {
text-align: left;
}

.HpqizoCNmzBW:last-child {
margin-bottom: 0;
}

.HpqizoCNmzBW h3 {
margin: 10px 0;
}

.dGDKbTWXkfGr {
margin-top:40px;
background-color: var(--URYDwMiBvyiW);
}
.jtTxhRmxDSnI ul,
.MyqwDfiHJBof{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.jtTxhRmxDSnI{
width: 100%;
background: var(--lttGdfsYGWUh);
}

.jtTxhRmxDSnI ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.jtTxhRmxDSnI ul li a {
color: var(--ndnIYRJimOCu);
}
.jtTxhRmxDSnI ul li a:hover {
color: var(--LSifVydIBpsM);
}
.MyqwDfiHJBof {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.VZsmRvbCSiLz {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.VZsmRvbCSiLz .pktjQeQthDZv:first-child:first-child {
width: 48px;
}
.asghHGQAqFEP {
text-align:center;
color: var(--eybXYXmWZapJ);
}

.zFlruUzrmHNS {
padding: 30px 0;
}
.KwsFEVpPWkfY {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.kLLrcRYhLITX {
display: flex;
align-items: center;
background: var(--ndnIYRJimOCu);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--eybXYXmWZapJ);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.kLLrcRYhLITX:hover,
.kLLrcRYhLITX.is-active {
color: var(--ndnIYRJimOCu);
background: var(--ZFNqZCRWnIss);
}

.KwsFEVpPWkfY {
display: flex;
margin-top: 20px;
}

.HKJuuLkZcfDp {
position: relative;
display: inline-block;
margin-top: 10px;
}

.UqDDHIxTtyBR {
background: var(--JKBuPVgKXOQe);
color: var(--eybXYXmWZapJ);
font-weight: 600;
border: 2px solid var(--ndnIYRJimOCu);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.rQYUtcjyFtnZ {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .UqDDHIxTtyBR .rQYUtcjyFtnZ {
transform: rotate(180deg);
}

.NJKWgZibApnJ {
display: none;
position: absolute;
min-width: 145px;
background: var(--ndnIYRJimOCu);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.qxUvenWNEPzy{
left: 0;
bottom: 110%;
}
.ovTAUFKcepvN{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .NJKWgZibApnJ {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.NJKWgZibApnJ .kLLrcRYhLITX {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--eybXYXmWZapJ);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.NJKWgZibApnJ .kLLrcRYhLITX:hover {
background: var(--ZFNqZCRWnIss);
}
.NJKWgZibApnJ .kLLrcRYhLITX.is-active {
font-weight: 600;
background: var(--ZFNqZCRWnIss);
border-radius: 8px;
}


.viYAHFADmzEt {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--KyNkGocIZBcs);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.viYAHFADmzEt:hover {
opacity: 1;
}

.viYAHFADmzEt::after,
.viYAHFADmzEt::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--ndnIYRJimOCu);
}

.viYAHFADmzEt::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.viYAHFADmzEt::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.DpXQuCCmWdQG {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.SYYQcsCquJZE {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.XnnzQmeHYITK {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.JBmhsbpFEhOC {
display: flex;
align-items: center;
}

.zluIjuabILwZ {
color: var(--eybXYXmWZapJ);
text-decoration: none;
transition: color .2s;
}

.zluIjuabILwZ:hover {
text-decoration: underline;
}

.zluIjuabILwZ[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.nKzvxDRUvtKQ {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.oxbERsrpSTFD {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.jBuCAxPZOkYa {
background-color: var(--KyNkGocIZBcs);
color: var(--ndnIYRJimOCu);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.jBuCAxPZOkYa:hover {
background-color: var(--ZFNqZCRWnIss);
color: var(--ndnIYRJimOCu);
}

.gBaOlywUGSJk {
font-weight: 400;
}

.gBaOlywUGSJk a {
font-weight: 400;
}

.zqOslNCzmEUr {
margin-top: 30px;
background-color: var(--FaYHyRSyrGKE);
width: 100%;
border: 1px solid var(--ERoEngCZMUHf);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.ROtHYwDtTFRQ {
display: flex;
justify-content: space-between;
align-items: center;
}

.cRaKKTtCFpdQ {
display: flex;
align-items: center;
}

.cRaKKTtCFpdQ:nth-child(1) {
width: 30%;
}

.cRaKKTtCFpdQ:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--ERoEngCZMUHf);
border-left: 1px solid var(--ERoEngCZMUHf);
height: 100px;
}

.cRaKKTtCFpdQ:nth-child(3) {
width: 20%;
justify-content: center;
}
.cRaKKTtCFpdQ strong{
font-size: 18px;
}

.WpSZGkLHIGMa {
width: 150px;
}

.WpSZGkLHIGMa img{
border-radius: 16px;
}

.XuqrxVWjiSfM {
margin-left: 24px;
}

.CntQmTscoSyn {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--ERoEngCZMUHf);
border-radius: 15px;
width: 130px;
}

.EYgTkrnNiuoK {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--KyNkGocIZBcs);
color: var(--ndnIYRJimOCu);
transition: background-color 0.7s ease;
}

.EYgTkrnNiuoK:hover {
background-color: var(--ZFNqZCRWnIss);
color: var(--ndnIYRJimOCu);
}

table {
width: 100%;
border: 1px solid var(--eybXYXmWZapJ);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--KJAHkbcvetzV);
color: var(--eybXYXmWZapJ);
max-width: 100%;
}


td {
border: 1px solid var(--eybXYXmWZapJ);
border-radius: 6px;
padding: 10px;
color: var(--eybXYXmWZapJ);
white-space: normal;
}

table thead {
background-color: var(--ndnIYRJimOCu);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--eybXYXmWZapJ);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--eybXYXmWZapJ);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--eybXYXmWZapJ);
}

table tbody tr {
border-bottom: 1px solid var(--eybXYXmWZapJ);
background-color: var(--JKBuPVgKXOQe);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.jhuQzJNRscFd,
.AdffWhwAVZkO,
.jtTxhRmxDSnI ul,
.MyqwDfiHJBof{
padding: 0 30px;
}
{
padding: 0 30px;
}
.kBBSWMXsnobE a{
font-size: 16px;
}
.zFlruUzrmHNS{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.MyqwDfiHJBof {
flex-direction: column;
}

.viYAHFADmzEt {
bottom: 75px;
}

}

@media(max-width: 992px){
.jhuQzJNRscFd {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.HHESMBWPbxmX {
width: 50px;
}
.cRaKKTtCFpdQ:nth-child(1),
.cRaKKTtCFpdQ:nth-child(2),
.cRaKKTtCFpdQ:nth-child(3){
width: 33%;
}

.kBBSWMXsnobE:nth-last-child(2) {
margin-left: 0;
}

.ghtZQViHjUQk{
text-align: center;
padding: 0 10px;
}
.XuqrxVWjiSfM {
margin-left: 10px;
}
}

@media(max-width: 768px){
.jhuQzJNRscFd,
.AdffWhwAVZkO,
.jtTxhRmxDSnI ul,
.MyqwDfiHJBof{
padding: 0 15px;
}
.CiMhkVeevldx{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--JKBuPVgKXOQe);
border-top: 1px solid var(--ERoEngCZMUHf);
}
.CiMhkVeevldx a:first-child{
border: 1px solid var(--FaYHyRSyrGKE);
}
.UNbnULoGdgQm {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.RyYzrXVkekHA {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.peIBsFiUDDzU {
display: block;
color: var(--ndnIYRJimOCu);
position: absolute;
top: 10px;
right: 0;
}

#main-nav {
display: none;
}

#main-nav.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --JKBuPVgKXOQe);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.kBBSWMXsnobE a{
font-size: 16px;
}

.KtdPuxthzTvB{
flex-direction:column;
gap:0;
}

.jtTxhRmxDSnI ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.DjFJgdztqAiT {
width: 100%;
}
.VZsmRvbCSiLz {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.ROtHYwDtTFRQ{
flex-direction: column;
gap: 30px;
}
.cRaKKTtCFpdQ:nth-child(1){
width: 100%;
justify-content: center;
}
.cRaKKTtCFpdQ:nth-child(2){
width: 50%;
border: none;
}
.cRaKKTtCFpdQ:nth-child(3) {
width: 50%;
}
.oxbERsrpSTFD{
padding: 0;
}

.FGtVPCYhkKgz,
.pdxpoGLfSHWD {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.IVvELbqEtrHg,
.aiuMRbgQPhhQ {
display: contents;
}
.pdxpoGLfSHWD .aiuMRbgQPhhQ:last-child .RkAdXUSKHrSu:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.HHESMBWPbxmX {
width: 50px;
margin-left: 5px;
}

.CiMhkVeevldx {
margin: 0 auto;
}
.UNbnULoGdgQm {
font-size: 20px;
width: 100%;
}

.RyYzrXVkekHA {
font-size: 20px;
}
.fgPAozIwSANd {
min-width:250px;
}
.fgPAozIwSANd a{
font-size: 18px;
}
}

@media(max-width: 480px){
.FGtVPCYhkKgz,
.pdxpoGLfSHWD {
gap: 20px;
}
.pdxpoGLfSHWD .aiuMRbgQPhhQ:last-child .RkAdXUSKHrSu:last-child {
width: calc(50% - 10px);
}
.cRaKKTtCFpdQ:nth-child(1) {
flex-direction: column;
}
.cRaKKTtCFpdQ:nth-child(2),
.cRaKKTtCFpdQ:nth-child(3) {
width: 100%;
}
.XuqrxVWjiSfM {
margin-left: 0px;
}

.EYgTkrnNiuoK{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.viYAHFADmzEt {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.viYAHFADmzEt::after, .btn-up::before {
width: 14px;
}
.WpSZGkLHIGMa {
width: 100px;
}
.ghtZQViHjUQk{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.oxbERsrpSTFD {
flex-direction: column;
margin: 20px 0 20px 0;
}
.gBaOlywUGSJk{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.niYAllftbiWK{
font-size:16px;
}
}


.kBBSWMXsnobE {
position: relative;
}

.OmueSUcBjKDw {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.vMMKXLmoTYFA {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--JKBuPVgKXOQe);
border: 1px solid var(--KJAHkbcvetzV);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.kBBSWMXsnobE:hover > .vMMKXLmoTYFA {
display: block;
}

.IHMrMdkbFeqt {
margin: 0;
}

.fGBOANXIwITy {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.fGBOANXIwITy:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.JrMKYtkmqsWU {
background: var(--URYDwMiBvyiW);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.XPbPsHnaqvRq {
display: flex;
}
.srjovdhBIoig {
margin-left: 15px;
}
.vhHhHKJRMJCv {
width: 130px;
height: 100%;
border-radius: 16px;
}
.MGlJclVFeggg {
font-size: 24px;
font-weight: 600;
}
.bQOZNnpIlRTX {
margin-top: 10px;
color: var(--eybXYXmWZapJ);
}
.MjcLIlxtqGiI {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--KyNkGocIZBcs);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--ndnIYRJimOCu);
}
.MjcLIlxtqGiI:hover{
background: var(--ZFNqZCRWnIss);
transition: all 0.7s ease-in-out;
color: var(--ndnIYRJimOCu);
}
.TRkLwidXxzDc {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.ChBCOMCtRiFB {
position: relative;
}
.ChBCOMCtRiFB::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.ChBCOMCtRiFB::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.SVaqreYsaQmr {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--xnmBCOAOYSnX);
}
@media(max-width: 576px){
.JrMKYtkmqsWU{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.vhHhHKJRMJCv {
width: 70px;
}
.bQOZNnpIlRTX {
margin-right: 15px;
}
.MjcLIlxtqGiI{
width: 220px;
}
}
@media(max-width: 480px){

.XPbPsHnaqvRq {
display: flex;
flex-direction: column;
align-items: center;
}
.MjcLIlxtqGiI {
width: 200px;
margin-top: 0;
height: 40px;
}
.bQOZNnpIlRTX {
margin-right: 0;
text-align: center;
}
.srjovdhBIoig {
margin-left: 0;
}
}
